## com.bbn.openmap.layer.vpf
Class FeatureDrawingAttributes.DisplayTypeChoice

    java.lang.Object
      com.bbn.openmap.layer.vpf.FeatureDrawingAttributes.DisplayTypeChoice

Enclosing class:
  FeatureDrawingAttributes

public class FeatureDrawingAttributes.DisplayTypeChoice
extends java.lang.Object

Field Summary
`protected java.lang.String` `displayCommand`
`protected java.lang.String` `displayName`

Constructor Summary
`FeatureDrawingAttributes.DisplayTypeChoice(java.lang.String dn, java.lang.String dc)`

Method Summary
`java.lang.String` `getDisplayCommand()`
`java.lang.String` `getDisplayName()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### displayName

    protected java.lang.String displayName

### displayCommand

    protected java.lang.String displayCommand

Constructor Detail

### FeatureDrawingAttributes.DisplayTypeChoice

    public FeatureDrawingAttributes.DisplayTypeChoice(java.lang.String dn,
                                                      java.lang.String dc)

Method Detail

### getDisplayCommand

    public java.lang.String getDisplayCommand()

### getDisplayName

    public java.lang.String getDisplayName()

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details